package com.ruoyi.web.modules.screen.domain.dto;

/**
 * 预约统计 DTO。
 */
public class HomeScreenAppointmentStatDto
{
    private Integer statYear;

    private Integer statMonth;

    private Integer month;

    private Integer providerType;

    private Integer count;

    public Integer getStatYear()
    {
        return statYear;
    }

    public void setStatYear(Integer statYear)
    {
        this.statYear = statYear;
    }

    public Integer getStatMonth()
    {
        return statMonth;
    }

    public void setStatMonth(Integer statMonth)
    {
        this.statMonth = statMonth;
    }

    public Integer getMonth()
    {
        return month;
    }

    public void setMonth(Integer month)
    {
        this.month = month;
    }

    public Integer getProviderType()
    {
        return providerType;
    }

    public void setProviderType(Integer providerType)
    {
        this.providerType = providerType;
    }

    public Integer getCount()
    {
        return count;
    }

    public void setCount(Integer count)
    {
        this.count = count;
    }
}
